<Gauge Name="RADIO2 ACTIVE DISPLAY" Version="1.0">
   <Image Name="NAV.bmp" ImageSizes="97,29"/>
   <Element>
      <Visible>(A:Circuit general panel on, bool) (L:RADIO_2, bool) &amp;&amp;</Visible>
      <Element>
         <Position X="5" Y="2"/>
         <Text X="87" Y="25" Bright="Yes" Length="20" Font="Quartz" Color="#00FE5A" Adjust="Center" VerticalAdjust="Center" Multiline="No" Fixed="No">
            <String>%((L:NAV2_SELECT, bool) if{ (A:NAV2 ACTIVE FREQUENCY, MHz) abs } els{ (A:COM2 ACTIVE FREQUENCY, Megahertz) abs } )%!3.2f!</String>
         </Text>
      </Element>
   </Element>
   <copyright>(c)2003 Ken Mitchell [justmitch@charter.net]</copyright>
</Gauge>
